{
  "name": "check_server",
  "version": "1.0.0",
  "description": "",
  "private": true,
  "scripts": {},
  "dependencies": {
    "axios": "^0.27.0",
    "nodejs-websocket": "^1.7.2",
    "protobufjs": "^6.11.2"
  }
}
